h1.pagetitle { font-family: 'quicklove',sans-serif, serif; font-size:medium;color: rgb(236, 109, 187);}
body { 
   font-family: 'arial';
    font-size:0.7em;
    line-height:1.5;
  color :#828282;
  margin: 0;
  background-size: cover;
    letter-spacing: 1.5px;
  
}
body#main {
  background-color: #FFADD7;
}
body.page { padding:24px;}
a { text-decoration:dotted; color:#FFADD7;transition:0.3s ease-in-out;font-size:1.1em;}
.box a{ color:#FFADD7;transition:0.3s ease-in-out;}
#leftside a {display:block;}
.bigtitle {font:18px arial;text-transform:uppercase;text-align:left;border-bottom:1px solid #ccc;margin-bottom:24px;margin-top:24px;color: white;
  text-shadow: 5px 5px 10px gray;
}
  .navi {
 background:#F6F2FC;margin-bottom:1px;padding:4px;text-transform:lowercase;border-left:5px solid #e94e9e;letter-spacing:2px;color:#FFADD7;
}
.navi:hover {
    background:#E6DCF5;margin-bottom:1px;padding:4px;text-transform:lowercase;border-left:5px solid #e94e9e;letter-spacing:2px;color:#FFADD7;
}
.col img {width:100%;height:auto;border-radius: 10px;}
.col {padding: 10px;}
.col img {
  filter: drop-shadow(5px 5px 10px gray);
}
.col img {
  transition: transform 0.3s ease;
}
.col img:hover {
  transform: scale(1.2);
}